/* SOK responsive styles  */

@media screen and (max-width: 665px) {
	span.hide-error {display: none;}
	div.s-user-msg { position: relative; margin: 10px auto!important;}
	#s-user-msg-bg {display:none;}
	#view {width: 100%}
	#fresh-normal-login {height: auto;}
	#wrapper {width: 100%;}
	#fresh-normal-login p.infotext {width: 80%; font-size: 11px;}
	#fresh-normal-login .loginbuttons {width: 90%;}
	#fresh-normal-login .loginbuttons form {width: 100%;}
	#fresh-normal-login .login-area {width: 95%; border: 0;}
	#forgotPwdIframe {height: 100%;}
	#strong-authentication-login { height: auto; }

	.loginitem p input[type=text], .loginitem p input[type=password], .loginitemchange input[type=text], .loginitemchange input[type=password] {
		width: 90%;
	}

	.loginitem div input[type=text], .loginitem div input[type=password], .loginitemchange input[type=text], .loginitemchange input[type=password] {
		width: 90%;
	}
	

	#fresh-normal-login .info-area { width: 93%; margin-bottom: 100px; }

	#fresh-forgot-pwd { height: 100%; background: #fff; }
	#fresh-forgot-pwd #show-normal-login {top: 388px; }
}

@media screen and (max-width: 557px) {
	#strong-authentication-login .selections label img.bank-logo { width: 80%;}
	#strong-authentication-login .selections label {width: 30%;}
	#strong-authentication-login .selections label[for=mpki\.elisa\.test\.2]  img.bank-logo {width: 60%;}
}
@media screen and (max-width: 507px) {
	#strong-authentication-login .selections label img.bank-logo { width: 80%;}
	#strong-authentication-login .selections label {width: 29%; height: 70px;}
	#strong-authentication-login .selections label[for=mpki\.elisa\.test\.2]  img.bank-logo {width: 60%;}
}

@media screen and (max-width: 502px) {
	#fresh-forgot-pwd #show-normal-login {top: 440px; }
	.header_title span {font-size: 24px;}
	.loginitem p input[type=text], .loginitem p input[type=password], .loginitemchange input[type=text], .loginitemchange input[type=password] {
		width: 80%;
	}
		#fresh-normal-login p.infotext {width: 65%; line-height: 16px;}

	.loginitem .new_password  { width: 100%; }
	.loginitem .password_change_help  { width: 100%; margin: 22px 0 0 0; }
	
}
@media screen and (max-width: 405px) {
	#strong-authentication-login .selections label {width: 45%; height: 90px;}
}

@media screen and (max-width: 400px) {
	#external span.external-login-text {font-size: 12px;}
	#fresh-normal-login .loginbuttons form {width: 90%;}
	.tupas\.spankki\.3 img { width: 70%; margin-top: 8px;}
	.mpki\.elisa\.test img { margin: 3px 0 0 6px; width: 50%;}
	.mpki\.elisa\.3 img { margin: 3px 0 0 6px; width: 50%;}
	.loginbuttons form.fresh-login-form .authlogo {margin-right: 10px;}
	
}

@media screen and (max-width: 365px) {
	#strong-authentication-login .selections label {width: 43%; height: 75px;}
	#strong-authentication-login .selections label[for=mpki\.elisa\.test\.2]  img.bank-logo {width: 60%;}
}

/* END SOK responsive styles  */